RubyGems Navigation menu

validates_email 0.0.2

Three level validation on email addresses for ActiveRecord.

Versions:

  1. 0.0.2 - June 18, 2007 (13.5 KB)
  2. 0.0.1 - June 18, 2007 (13 KB)

Authors:

  • Phillip Goldenburg

Owners:

97a837f7415ec2820fbd496b6a616932

Total downloads 10,797

For this version 9,536

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'validates_email', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install validates_email = Copy to clipboard Copied!

Links: